bindtextdomain
dcngettext
Gettext Functions
PHP Manual

# dcgettext

Overrides the domain for a single lookup

### Description

string dcgettext ( string `$domain` , string `$message` , int `$category` )

This function allows you to override the current domain for a single message lookup.

### Parameters

`domain`

  The domain

`message`

  The message

`category`

  The category

### Return Values

A string on success.

### See Also

- gettext